/* Custom CSS */body{color:#000000;font-size:12px;font-family:Arial,Helvetica,sans-serif !important; margin:0px; padding:0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0}
ul,li,ol,p,img{margin:0; padding:0; list-style:none;}
p{margin-bottom:10px; line-height:17px;text-align:justify;}
strong,b{font-weight:700 !important;}
body,html{font-size:12px;font-family:Arial,Helvetica,sans-serif;}
body{ background:url(../images/bg.jpg), url(../images/header_bg.jpg) top repeat-x;}
html body{background:url("../images/bg.jpg") repeat-x top left #22426B!important; line-height:1.5; font-size:12px !important;}
html body{ background:#0c1b2d url("../images/bg.gif") repeat-x scroll center top!important;    color: #000;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px !important;    margin: 0;    padding: 0;}
#header{}
/******** menu ********/.sf-menu li {background:url("http://thedallasdefender.com/sites/all/themes/customadaptive/images/nav_line.gif") no-repeat scroll right 5px rgba(0, 0, 0, 0) ;}
.sf-menu li a{color:#ffffff;text-transform:uppercase;font-size:14px;font-family:"Myriad Pro",Arial,Helvetica,sans-serif;}
.sf-menu li:hover &gt; a, .sf-menu li.sfhover &gt; a{ background:#ffffff;color:#000;}
.sf-menu li ul {padding-top:10px !important;}
.sf-menu li ul li {background:none;}
.sf-menu li ul li a { background: none repeat scroll 0 0 #fff;border-bottom: 1px solid #000000;color: #000000;height: auto;line-height: 15px;width: 120px;padding:8px 10px 8px 10px !important;font-size:12px;}
.sf-menu li ul li a:hover {background:#5f95ce;color:#fff;}
#block-superfish-1{margin-bottom:2px;}
.block-superfish li ul {border-bottom:none !important;}
.sf-menu ul li:hover ul {display:block; position:absolute; top:37px !important; left:0px; background:#fff !important; border: solid 1px #d7e9fd!important; border-top:none !important;border-bottom:none !important;  margin-left:0; z-index:999999; height:auto !important; float:left; width:auto !important;}
.sf-menu ul li:hover ul li{ display:block; padding:0px !important; }
.sf-menu ul li:hover ul li a {text-transform:capitalize;  color:#000 !important; font-size:12px; border-bottom:#1f3354 solid 1px; width:110px; clear:both;  padding:7px 13px 9px 13px;text-transform:uppercase; }
.sf-menu ul li:hover ul li a:hover {background:#5f95ce!important; color:#fff !important; border-bottom:#d7e9fd solid 1px;}
#block-superfish-1 {clear: left;left: 8px;margin-top: -12px;position: relative;top: -4px;}
.sf-menu ul li ul {}
.sf-item-2 ul, .sf-item-3 ul, .sf-item-5 ul {width:197px;}
.sf-item-5 ul {width:241px;}
.sf-item-6 ul, .sf-item-7 ul{width:341px;}
#branding{padding-top:8px;float:left;}
#block-block-1{width:68%;float:left;/*margin:10px;*/font-size:18px;color:#FFFFFF;}
#block-block-1 .block-inner{text-align: left;}
#block-search-form{float:right; clear:right;margin-bottom: 0px !important;}
/** sitde bar */.region-sidebar-first {background: none repeat scroll 0 0 #182F52;float: left;}
#block-system-navigation .block-content, #block-block-3 .block-content, #block-block-5 .block-content{width:100%;float:left;background:#182f52;}
#block-system-navigation  h2, #block-block-3  h2, #block-block-4  h2, #block-views-testimonials-block h2{font-family:"Myriad Pro", Arial, Helvetica, sans-serif;font-size:18px;color:#FFFFFF;background:#000000;text-transform:uppercase;font-weight:normal;padding:8px 0px 8px 0px;text-align:center;letter-spacing:2px;}
#block-system-navigation .block-content ul, #block-block-3 .block-content ul, #block-block-5 .block-content ul{padding:0px;	background:#112341;padding-top:6px;}
#block-system-navigation .block-content ul li,#block-block-3 .block-content ul li ,#block-block-5 .block-content ul li {height:31px;background:url(http://thedallasdefender.com/sites/all/themes/customadaptive/images/leftnav_bg.gif) repeat-x;width: 100%;}
#block-system-navigation .block-content ul li a, #block-block-3 .block-content ul li a, #block-block-5 .block-content ul li a {padding:8px 0px 3px 28px;display:block;background:url(http://thedallasdefender.com/sites/all/themes/customadaptive/images/leftnav_bullet.gif) 11px 10px no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-transform:uppercase;color:#FFFFFF;font-weight:bold;}
#block-system-navigation .block-content ul li a:hover, #block-block-3 .block-content ul li a:hover, #block-block-5 .block-content ul li a:hover {color:#4d93c8;}
#block-system-navigation .block-inner, #block-block-3 .block-inner, #block-block-4 .block-inner,#block-block-5 .block-inner{margin-left:0px;}
#block-system-navigation, #block-block-3, #block-block-5 {margin-bottom:0px;}
#block-block-4 {/*margin-top: 746px;margin-bottom:0;*/background: none repeat scroll 0 0 #112341;color: #FFFFFF;height: 143px;margin-top: 0;z-index: 100;}
#block-block-4 .block-inner {margin-right:0px;}
.view-testimonials p{color:#FFFFFF;}
.view-testimonials .views-field-body .field-content{padding:5px 26px 0px 40px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;background:url(http://thedallasdefender.com/sites/all/themes/customadaptive/images/testimonials_bg.gif) 10px 0 no-repeat;}
.view-testimonials .views-field-body .field-content p{ text-align:left; padding-bottom:10px; font-style:italic;}
.view-testimonials .author{padding:5px 26px 0px 40px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:italic;color:#FFFFFF;}
.view-testimonials .author a{background:url(http://thedallasdefender.com/sites/all/themes/customadaptive/images/moretestimonials.gif) no-repeat center top;color:#7F7F7F;    font: bold 12px Arial, Helvetica, sans-serif;    padding: 4px 26px;}
.view-testimonials .author a:hover{ color:#fff;}
.contact-info{ background: #1f1f1f none repeat scroll 0 0; color:#fff;    border: 1px solid #373737;    height: auto;    margin: 20px auto 20px;    padding: 20px 0 0;    width: 88%;}
.contact-info a{color:#ffffff;}
.contact-info a:hover{color:#ffffff;text-decoration:underline;}
.contact-info h6{font-size:16px;border-bottom:1px solid #3368a1;padding-bottom:3px;margin-bottom:5px;}
ul, li {list-style: none outside none !important;}
/* content */.sidebar-first .content-inner {background: #FFFFFF;}
/*********** content ***********/#content-column {min-height: 1604px;}
.sidebar-first .content-inner {padding-left: 19px; margin-right:9px;margin-bottom:27px;padding-bottom:125px;}
#main-content ul li b{color:#2D61A3;}
#main-content ul li a{color:#000;}
.node-content h3 {color: #356DA8!important;font-family: Arial,Helvetica,sans-serif;font-size: 15px!important;margin-bottom: 10px;background:none!important;padding:0px!important;}
#main-content h3 {color: #123660;font-family: Arial,Helvetica,sans-serif;font-size:20px; font-weight:700; margin-bottom:20px;}
#main-content h3 a{ color:#fff;}
#main-content img{float:left;margin: 0 20px 13px 0;}
#block-system-main{width:68%;float:left;}
#block-webform-client-block-24{float: right; clear: right;background: none repeat scroll 0 0 #EEEEEE;border: 1px solid #C4C4C4;padding: 14px 10px 0 12px;margin-top:-40px;}
#block-webform-client-block-24 h2{font-size: 15px;}
#block-block-51{clear:both;}
#block-webform-client-block-24{float: right; clear: right;background: none repeat scroll 0 0 #EEEEEE;border: 1px solid #C4C4C4;padding: 14px 10px 0 12px;margin-top:-40px;width:27%;}
#block-webform-client-block-24 h2{font-size: 15px;}
.node-content #webform-client-form-24{border: 1px solid #CCCCCC;padding: 10px;background:#EEEEEE;}
.node-content #webform-client-form-24 .form-item label{float:left;width:150px;}
.node-content #webform-client-form-24 .form-item input{width:200px;border:1px solid #ccc;}
.node-content #webform-client-form-24 .form-item textarea{width:200px;border:1px solid #ccc;}
.node-content #webform-client-form-24 #edit-submit,#webform-client-form-24--2 #edit-submit--3{padding:3px 5px;width:auto;background:#294F76;border:none;font-family:arial;font-size:12px;color:#ffffff;font-weight:bold;margin-left:150px;cursor:pointer;}
/************** FAQ *****************/.question{  background: rgba(0, 0, 0, 0) url("../images/close.gif") no-repeat scroll left top;    color: #000;    cursor: pointer;    float: left;    font: bold 13px Arial,Helvetica,sans-serif;    margin-bottom: 2px;    padding: 12px 0 12px 50px;    width: 100%;}
#main-content .question img{float:left; margin-right:5px; margin-top:-1px;}
.theanswer {padding-bottom:4px; float: left;    padding: 10px 7px;    width: 663px;}
.theanswer p{font:12px Arial, Helvetica, sans-serif;padding-left:0px;padding-bottom:8px;line-height:16px;text-align:justify;}
.openanswer{ /*class added to contents of 2nd demo when they are open*/background: rgba(0, 0, 0, 0) url("../images/open.gif") no-repeat scroll left top;}
.closedanswer{ /*class added to contents of 2nd demo when they are closed*/}
.theanswer ul{padding-left:10px;}
.theanswer ul li{padding-left:15px;background:url(http://thedallasdefender.com/sites/all/themes/customadaptive/images/content-bulllet.gif) left 4px no-repeat;margin-bottom:15px !important;}
/**************** FAQ END ****************//** block **/.flash {background: url("http://thedallasdefender.com/sites/all/themes/customadaptive/images/flash_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float: left;height: 302px;padding: 0 9px 16px 12px;width: 979px;}
#block-block-2{/*background: url("../images/flash_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/float: left;}
.flash img {height:302px !important;width:979px;}
/** region tertiary**/.region-tertiary-content {color: #EEEEEE;padding: 25px 0 0px 20px;clear:left;}
#block-block-43 {float:left;width:100%}
#block-block-44{float:right;padding-left: 19px;padding-right: 0;width:45%}
#block-block-44 p a {margin:0 3px;color:#FFFFFF;}
#block-block-42 img{margin: 7px;}
/** footer link */#block-block-45,#block-block-46,#block-block-47,#block-block-48,#block-block-49,#block-block-50{margin-top:15px;float:left;width: 162px;}
#block-block-45 .block-inner, #block-block-46 .block-inner, #block-block-47 .block-inner, #block-block-48 .block-inner, #block-block-49 .block-inner, #block-block-50 .block-inner{margin:0px;}
#footer{color:#EEEEEE;max-width:1000px;margin: 0 auto;}
#footer h5{border-bottom: 1px solid #415b7d; font-weight:700;    color: #8faacf;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    margin-bottom: 10px;    margin-right: 24px;    padding: 0 0 7px;}
#footer ul li{	  background: rgba(0, 0, 0, 0) url("../images/footer_bullet.gif") no-repeat scroll 0 4px;    color: #b1c6e1;    margin-bottom: 2px;    padding: 0 0 0 10px;}
#footer ul li a{color: #57769f;    display: block;    font-size: 11px;}
/* resion side bar first margin-left: -98.7%;width: 21.5%; */#block-search-form form{/* background: none repeat scroll 0 0 #FFFFFF;height: 7px;padding: 23px;width: 211px;*/background: none repeat scroll 0 0 #FFFFFF!important;height: 27px!important;margin-left: -78px!important;/*margin-top: -19px!important;*/width: 216px!important;padding-left: 10px!important;padding-top: 8px!important;margin-right:9px;}
#search-block-form input[type="search"] { background: rgba(0, 0, 0, 0) url("../images/search_bg.gif") no-repeat scroll 0 0;    border: medium none;    float: right;    font-size: 12px;    height: 24px;    width: 167px; padding:0 12px 0 7px; margin-right:28px;}
#main-content ul li strong{ color:#114a85; font-weight:700;}
ul.sf-menu a{padding:0 16px 0 17px !important}
#main-content ul{padding:10px 20px;}
#main-content ul li{  background: rgba(0, 0, 0, 0) url("../images/bullet.gif") no-repeat scroll 0 5px;    margin-bottom: 17px;    padding: 0 0 0 12px; font-size:12px;}
#main-content .text{padding:10px;text-align:justify;}
/*#main-content #content2 ul li{  background: none;margin-bottom: 0px;padding: 0;}
*/#page-title {color: #356DA8;font-size: 20px;padding-bottom: 10px;padding-top: 30px;}
.rteindent1 {text-align: justify; padding:12px 0 12px 35px !important;}
.rteleft {text-align: justify;}
.block {margin-bottom: 0;}
#breadcrumb {margin: 10px 0;display: none;}
#main-content .contact-info{ height:auto}
#main-content .contact-info h3{ background: rgba(0, 0, 0, 0) url("../images/contactinfo_bullet.gif") no-repeat scroll 0 1px;    color: #ffffff;    font-size: 16px;    font-weight: bold;    letter-spacing: normal;    padding: 0 0 0 16px;    text-align: left;    text-transform: uppercase;}
.l-r{ padding:0}
#block-webform-client-block-24 form .form-item-captcha-response .description{ width:200px;}
body:after{ display:block; clear:both; content:''; visibility:hidden; width:100%; height:auto}
#block-mainlogo{ float:left}
#block-callus{ float:right}
.page{ background:none!important}
.pr-header{height:183px; background:none;}
.pr-navbar{ background:none}
#block-callus{ color:#fff; margin:0 auto; font-size:18px; line-height:17px}
#block-customadaptive-search{ float:right; clear:right}
#block-socialicons{ float:right; margin-top:10px; width:143px;}
.field{ margin-bottom:0}
#search-block-form input[type="search"]{ margin-top:0}
.regions{ background:none}
.flinks{ padding:35px 10px 20px;}
#main-content #block-areasofpractice h2{ background: rgba(0, 0, 0, 0) url("../images/testimonials_headbg.gif") repeat-x scroll 0 0;    color: #ffffff;    font-family: Arial,Helvetica,sans-serif;    font-size: 18px;    font-weight: normal;    letter-spacing: 2px;    padding: 11px 0 8px; border-bottom:4px solid #000;    text-align: center;    text-transform: uppercase;}
#main-content #block-areasofpractice  ul li { background: rgba(0, 0, 0, 0) url("../images/leftnav_bg.gif") repeat-x scroll center top;    height: 31px;    padding-left: 24px !important;}
#main-content #block-areasofpractice  ul { padding:0;}
#main-content #block-areasofpractice  ul li{margin:0; padding:0}
#main-content #block-areasofpractice  ul li a{     background: rgba(0, 0, 0, 0) url("../images/left_nav_bullet.gif") no-repeat scroll 0 13px;    color: #fff;    display: block;    font-size: 13px;    font-weight: bold;    padding: 6px 0 0 15px;}
#main-content #block-areasofpractice  ul li a:hover{text-decoration:underline; color:#4d93c8; }

#main-content #block-navigation h2{ background: rgba(0, 0, 0, 0) url("../images/testimonials_headbg.gif") repeat-x scroll 0 0;    color: #ffffff;    font-family: Arial,Helvetica,sans-serif;    font-size: 18px;    font-weight: normal;    letter-spacing: 2px;    padding: 11px 0 8px; border-bottom:4px solid #000;    text-align: center;    text-transform: uppercase;}
#main-content #block-navigation  ul li { background: rgba(0, 0, 0, 0) url("../images/leftnav_bg.gif") repeat-x scroll center top;    height: 31px;    padding-left: 24px !important;}
#main-content #block-navigation  ul { padding:0;}
#main-content #block-navigation  ul li{margin:0; padding:0}
#main-content #block-navigation  ul li a{     background: rgba(0, 0, 0, 0) url("../images/left_nav_bullet.gif") no-repeat scroll 0 13px;    color: #fff;    display: block;    font-size: 13px;    font-weight: bold;    padding: 6px 0 0 15px;}
#main-content #block-navigation  ul li a:hover{text-decoration:underline; color:#4d93c8; }

#main-content .l-r.region.pr-main__sidebar-first{ background:rgb(24,47,82)}
#main-content  .l-r.region.pr-main__content{ background:#fff}
.question{ /*color:#fff*/}
.pr-subfeatures{ background:none}
.pr-subfeatures .field__item{ background:#fff}
.pr-subfeatures .field__item a{ width:auto; max-width:182px; display:inline-block}
.pr-subfeatures .field__item a img{ height:120px; width:auto!important}
.pr-footer{ background:none}
.pr-footer .contextual-region{ width:16%; float:left}
.pr-footer #block-text{ display:block; width:100%; float:none}
#main-content  .l-r.region.pr-main__content h1{   color: #123660;    font-size: 25px;    margin: 20px;font-family: Arial,Helvetica,sans-serif; font-weight:700; clear:both; padding-top:20px;}
#main-content  .l-r.region.pr-main__content h2{       background: none repeat scroll 0 0 #114A85;    border: 1px solid #051B32;    color: #FFFFFF;    font-size: 17px;    margin-bottom: 15px;    padding: 8px 13px;	font-weight:700;}
.l-r.region.pr-footer__footer #block-text{ margin-top:0; padding:0}
.l-r.region.pr-footer__footer #block-text p:first-child{ float:left }
.l-r.region.pr-footer__footer #block-text p:last-child{ float:right; margin-right:45px}
.l-r.region.pr-footer__footer #block-text p:last-child a{  color:#fff}
.block__content.block-menu__content{    clear: left;     left: 0px;    margin-top: 10px;    position: relative;    top:0px;}
.block__content.block-menu__content .menu li  {   /*display: inline;    float: left;*/    list-style: outside none none;    margin: 0;   /*background: rgba(0, 0, 0, 0) url("../images/nav_line.gif") no-repeat scroll right 0px;*/}
.block__content.block-menu__content .menu li  a{  display: block;padding: 2px 16px 8px 17px ;    white-space: nowrap;   color: #ffffff;    font-family: "Myriad Pro",Arial,Helvetica,sans-serif;    font-size: 14px;    text-transform: uppercase; margin:0px !important;}
.block__content.block-menu__content .menu li:first-child a{/* padding:2px 16px 8px 24px; */display:block;}
.block__content.block-menu__content .menu li:hover{ color:#000;}
.block__content.block-menu__content .menu li:hover a{color:#000;}
.l-rw{ max-width:1000px; padding:0px !important; margin:0px auto !important;}
#footer	#block-text.l-bl{ width:100%}
#footer	.l-bl{ float:left; width:160px;}
#footer .l-bl:last-child{width:175px;}
#footer ul li a{ line-height:1.5}
#footer ul li a:hover{text-decoration:underline;}
#main-content .l-r.region.pr-main__sidebar-first .block{ margin:0}
.pr-main .hr--1-2 .l-r:last-child{ width:234px;float:left;}
.pr-main .hr--1-2 .l-r:first-child{ width:766px; float:right;  margin-right:0px;margin-bottom: 0px; padding:0px 0px 125px 0px;/*padding:30px 10px 125px 10px;*/}
.pr-navbar{ background:none}
.pr-navbar{border-top:0px solid #fff; padding-bottom:0px;}
.block__content.block-menu__content .menu li:last-child{}
.block__content.block-menu__content .menu li:hover:last-child{background:#fff;}
.block__content.block-menu__content{margin-top:0px;}
.slider-wrapper{margin:0px auto !important; width:100% !important;}
.theme-default .nivoSlider img{ max-height:306px!important;}
.block{margin:0px;}
.ms-dropmenu .rm-block__content .menu-level-1 > li > span > a.is-active,.ms-horizontal .rm-block__content .menu-level-1 > li > span > a.is-active {background: rgba(0, 0, 0, 0) url("../images/nav_h_bg.gif") repeat-x scroll 0 0px;    color: #fff !important;}
.l-navbar nav{ background: rgba(0, 0, 0, 0) url("../images/nav_bg.gif") repeat-x scroll 0 0;    float: left;    height: 42px;    margin-left: 0;    width: 770px; position:relative;}
.l-navbar nav:after{position:absolute; background:rgba(0, 0, 0, 0) url("../images/nav_rc.gif") no-repeat scroll 0 0; height:42px; width:8px !important; right:-8px; top:0; content:" "!important; display:block; visibility:visible !important;}
.l-navbar nav ul{}
.l-navbar nav ul li{ background: rgba(0, 0, 0, 0) url("../images/nav-seperator.gif") no-repeat scroll 0 0;    float: left;    margin: 0;    padding:0px 0 4px;    position: relative;}
.l-navbar .pr-navbar .menu li a{  color: #000;    display: block;    font-family: Arial,Helvetica,sans-serif;    font-size: 12px;    font-weight: bold;    padding: 12px 7px 9px;    text-transform: uppercase;}
 .l-navbar .pr-navbar .menu li a:hover,.l-navbar .pr-navbar .menu li a.is-active,.l-navbar .pr-navbar .menu li.menu__item--active-trail a{background: rgba(0, 0, 0, 0) url("../images/nav_h_bg.gif") repeat-x scroll 0 8px;    color: #fff !important;}
.custom{width:165px !important;}
.custom a{padding:0 0px 0 0 !important;}


.videocenter .views-row{    border: medium none;    box-shadow: 0 0 7px #000000, 0 0 7px #24a4ff inset;    color: #002851;    float: left;    padding:20px 20px 20px 160px;
    width: 90%; margin:0 5% 25px; position:relative;  }
.videocenter .views-row	.views-field-title .field-content a{ color:#0b1a40; font-size:16px; font-family:Arial,Helvetica,sans-serif; font-weight:bold; display:block; padding-bottom:10px }
.vimg{ position:absolute; left:20px; top:30px; max-width:130px; }
.vimg img{ max-width:100%}
.videocenter .views-row  .views-field-view-node	.field-content a {background-color: #ffffff;
    border: 3px solid #4c4c4c;
    border-radius: 3px;
    color: #4c4c4c;
    display: block;
    line-height: 1.2em;
    padding: 10px;
    text-decoration: none;
    transition: all 0.75s ease 0s; max-width:150px; float:right}
	.node__container iframe{ width:100%}
	.node__content .field__item .vimg{ display:none !important;}
	
.menu .menu{ display:none; position:absolute; top:36px; width:auto; background:#38618e; z-index:99999}
.menu li:hover a{background: rgba(0, 0, 0, 0) url("../images/nav_h_bg.gif") repeat-x scroll 0 8px; color:#fff !important;}
.menu li:hover{position:relative;}
.menu li:hover .menu{ display:block; padding:0}
.menu li:hover .menu li{ display:block; width:100%; background:none;border-bottom: 1px solid #759bc9;font-size: 12px;height: auto;line-height: 15px; padding:0px;}
.menu li:hover .menu li a{ color: #fff !important;padding:8px 16px 8px 17px; font-size:12px;}
.menu li:hover .menu li a:hover,.menu li:hover .menu li a.is-active{ background:#759bc9; color:#fff;}
.menu li:hover .menu li:first-child a{ padding:8px 16px 8px 17px;}
.l-bl.block.block-config-provider--block-content.block-plugin-id--block-content-ac53ae8f-a486-4e12-a562-0f0f384cb1c7.has-title.block--type-basic.block--view-mode-full{clear:both;}
#block-navigation-2{ padding:0px 0;}
#block-navigation-2 h2{		background: rgba(0, 0, 0, 0) url("../images/testimonials_headbg.gif") repeat-x scroll 0 0;    border-bottom: 4px solid #000;    color: #ffffff;    font-family: Arial,Helvetica,sans-serif;    font-size: 18px;    font-weight: normal;    letter-spacing: 2px;    padding: 11px 0 8px;    text-align: center;    text-transform: uppercase;	}
#block-navigation-2  ul { padding:0 !important; margin:0px !important;}
#block-navigation-2  ul li { background: rgba(0, 0, 0, 0) url("../images/leftnav_bg.gif") repeat-x scroll center top; width:100%;    height: 31px;padding:0 0 0 24px!important; margin:0px;}
#block-navigation-2  ul li a{     background: rgba(0, 0, 0, 0) url("../images/left_nav_bullet.gif") no-repeat scroll 0 13px;    color: #fff;    display: block;    font-size: 13px;    font-weight: normal;    padding: 6px 0 0 15px; text-transform:capitalize;}
#block-navigation-2  ul li a:hover{text-decoration:underline; color:#4d93c8; }
.hcall{  background: rgba(0, 0, 0, 0) url("../images/phone_bg.gif") no-repeat scroll 0 0;    color: #ffffff;    float: right;    font-size: 14px;    font-weight: bold;    height: 69px;    line-height: 18px;    margin-bottom: 68px;    margin-right: 10px;    padding: 18px 0 0 63px;    width: 225px;}
.hcall p{font-size:14px; font-weight:700;font-family:Arial,Helvetica,sans-serif; line-height:17px; color:#fff; padding:0 0 10px;}
.sidebadge{}
.sidebadge ul{ text-align:center;}
.sidebadge ul li{background:none !important; padding:7px 7px!important; margin:0px !important; display:inline-block;}
.sidebadge ul li img{margin:0px !important; padding:0px !important;}
.sidebadge img{max-width:100%; width:100%;}
.practice_areas{ padding:0 0 0 28px; clear:both;}
.practice_areas h4{  color: #123660;    font-size: 20px;    margin-bottom: 20px; font-weight:700;}
.video  ul { padding:0 !important;}
.video ul li{margin:0!important; padding:0 0 0 15px!important; background:none !important;}
.video ul li a{    color: #fff !important;    display: block;    font-size: 12px;}
.video ul li a:hover{ text-decoration:underline;}
.node{box-shadow:none !important; padding:0px; margin:0px 0 20px;}
.block-main-content p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:0 0 10px 0;}
.block-main-content p a:hover{text-decoration:underline;}
.block-main-content h4{    background: url("../images/arrow2.gif") no-repeat scroll 0 20px rgba(0, 0, 0, 0);    color: #123660;    font: bold 16px Arial,Helvetica,sans-serif;    margin: 0;    padding: 15px 0 15px 13px;}
.node__submitted{display:none;}
.block-main-content{padding:4px 10px 0;}
.block-main-content .button{  background: #294f76 none repeat scroll 0 0;    border: medium none;    color: #ffffff;    cursor: pointer;    font-family: arial;    font-size: 12px;    font-weight: bold;    margin-left:15%;    margin-top: 5px;    padding: 5px 7px;    width: auto;	margin-bottom:20px;}
.block-main-content input{border:1px solid #36608f; height:22px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-radius:0px; width:30%;}
.block-main-content textarea{border:1px solid #36608f; height:95px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-radius:0px; width:30%;}
.description{font-size:0.85em; font-family:Arial, Helvetica, sans-serif; color:#000;}
.block-main-content label{    float: left;    font-weight: 700;    width: 15%;}
.block-main-content .user-login-form{padding:40px 20px 0 28px; clear:both;}
.content_left{max-width:220px; width:100%; float:right; background:#eeeeee; border:1px solid #c4c4c4; padding:14px 10px 0 11px;}
.content_left .ccdv{ font-size:15px !important;font-family:Arial, Helvetica, sans-serif !important; color:#000; padding-bottom:12px;}
.content_left label{ font-weight:700; display:block;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;padding:0 0 0px 0;}
.content_left input{border:1px solid #7a7a7a; height:21px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-radius:0px;}
 .content_left textarea{border:1px solid #7a7a7a; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; border-radius:0px; height:98px;}
  .content_left .button{ border:none; background:#294f76 !important;font-family:Arial; font-size:12px; color:#fff; font-weight:700; margin:0px !important; box-shadow:none !important; opacity:1;}
.text ul li strong{color:#2D61A3; font-weight:700;}
.hblinks{ padding:20px 0 20px; clear:both;}
.hblinks ul{text-align:center; padding:0px !important;}
.hblinks ul li{padding:0px 0px !important; margin:0px !important; display:inline-block; background:none !important;}
.hblinks ul li img{padding:0px; margin:0px !important; float:none !important;}
.paylink{width:180px; margin:0px auto; padding:0 0px;}
.paylink h6{ background: rgba(0, 0, 0, 0) url("../images/paymentcards_bullet.gif") no-repeat scroll 0 3px;    color: #ffffff;    font-size: 12px;    padding-left: 10px; font-weight:700; margin:0 0 10px;}
.paylink img{display:block; margin:10px auto 15px!important;}
#block-responsivemenu{ display:none; height:0}
.ms-slidedown .rm-row, .ms-slidedown .rm-region{ background:none!important}
.pr-navbar nav{ padding-bottom:16px}
.pr-navbar nav:after, .l-main:after{ display:block; clear:both; content:''; visibility:hidden; width:100%}
.l-navbar {}
.l-main  { }
.badges ul{text-align:center;}
.badges{ padding:25px 0px;}
.badges li{  margin:10px 0; display:inline-block;}
.badges li img{ width:100%; height:auto!important}
.badges:after{ display:block; clear:both; content:''; visibility:hidden; width:100%;}
#footer #block-footercopyright{ width:100%!important; float:none; background:url(../images/footer_b.png) no-repeat center top; width:100%;padding:25px 25px 50px}
#footer .l-rw{ padding:0; max-width:1000px;}
.footer_bottom a{ color:#fff}
.footer_bottom a:hover{text-decoration:underline; color:#fff;}
#footer .l-bl .block__inner .field__item ul{ padding-left:0px; padding-right:0px;}
.sidebadge table{ padding:25px 0}
.sidebadge table a:hover, .sidebadge table tr:hover, .sidebadge table td:hover{ background:none!important}
.block__content.block-menu__content .menu li{ height:auto; border-radius:0px;-webkit-transition: all 0.7s ease;transition: all 0.7s ease; overflow:hidden}
.block__content.block-menu__content .menu li:hover{ border-radius:0; height:auto; overflow:visible}
.block__content.block-menu__content .menu li ul li{ border-radius:none}
.l-rw regions.container.pr-main__rw main{ float:left; padding-bottom:45px}
.l-rw regions.container.pr-main__rw main:after{ display:block; clear:both; content:''; visibility:hidden; width:100%}
#block-phone{float:right; padding:0 10px 0 0;}
.block-main-content .node__content{width:95%; margin:0px auto;}
.contact-info .content{ border-top: 1px solid #a5a5a5;    color: #ffffff;    margin: 0 auto;    padding: 15px;    width: 180px;}
#search-block-form input[type="submit"] {background: url("../images/search-btn.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0);border: medium none;    color: #cccccc;    cursor: pointer;    float: right;    font-size: 0;    height: 28px;    width: 34px; top:-2px; right:-1px;}
.logo{margin:0 0 0 0px;}
p{line-height:17px; padding-bottom:10px;}
.testi p{color: #ffffff;    font-family:"Times New Roman",Arial,Helvetica,sans-serif;    font-size: 12px;	font-style:italic;	text-align:left;	padding:0px; font-weight:700; margin-bottom:10px;	}
.testi p a{    background: rgba(0, 0, 0, 0) url("../images/moretestimonials.gif") no-repeat scroll center top;    color: #0000FF;    font: bold 12px Arial,Helvetica,sans-serif;    padding: 4px 26px; }
 .testi p a:hover{text-decoration:underline; color:#fff;}
#block-views-block-testimonials-block-1 h2{ background: rgba(0, 0, 0, 0) url("../images/testimonials_headbg.gif") repeat-x scroll 0 0; margin-top:20px;    color: #ffffff;    font-family: Arial,Helvetica,sans-serif;    font-size: 18px;    font-weight: normal;    letter-spacing: 2px;    padding: 8px 0;	font-style:italic;    text-align: center;    text-transform: uppercase;}
.search-block-form__form .form-actions{position:inherit;}
.pr-header, .l-navbar, .l-main { float:none; margin:0 auto; max-width:1000px;}
 .l-rw{max-width:1000px; padding:0px;}
	#block-homeslider{width:766px; float:right;height:297px;  overflow:hidden; margin-bottom:25px;}
#main-content .l-r.region.pr-main__sidebar-first{ margin-top:0px; background:#000; z-index:9; float:left;}
#footer #block-copyright.l-bl{ width:100%; clear:both; background:url(../images/footer_bg.png) no-repeat center top;  padding:24px 15px 25px 45px; }
#footer #block-copyright.l-bl a{   color: #123660;    margin: 0 5px;}
#footer #block-copyright.l-bl p{ color:#123660}
.date{background: rgba(0, 0, 0, 0) url("../images/date_bg.gif") no-repeat scroll 0 0;    color: #8fb9eb;    float: left;    font-size: 12px;    height: 42px;    padding: 17px 0 0 30px;    width: 222px;}
.l-bl.block.block-config-provider--block-content.block-plugin-id--block-content-065c1696-70e1-4279-bac3-1388b212af8c.block--type-basic.block--view-mode-full{float:left;}
.l-header .l-r{background:url("../images/header_rightbg.jpg") no-repeat 345px top;    float: left;    height: 183px;}
#main-content #block-areasofpractice .block__innerh2{font-family: "Myriad Pro", Arial, Helvetica, sans-serif;font-size: 18px;color: #FFFFFF;background: #000000;text-transform: uppercase;font-weight: normal;padding: 11px 0px 12px 0px;text-align: center;letter-spacing: 2px;}
.l-attribution{display:none;}
.inner_img{    border: 1px solid #BABABA;    float: right;    margin: 0 0 20px 22px !important;    padding: 4px; }
.inner_img img{margin:0 !important;}
.node--id-1 .node__header {display:none;}
.messages__list{ overflow:visible !important;}
.search-basic label{ width:20% !important;}
.search-basic input { width:200px !important; }
.search-basic .button{ width:80px !important; margin-left:20% !important;}
.search-help-link a{font-family:"Myriad Pro", Arial, Helvetica, sans-serif; }
.search-help-link{font-family:"Myriad Pro", Arial, Helvetica, sans-serif; }

.webform-submission-contact-form{ margin-left:30px;}
.webform-submission-contact-form label{ float: left; font-weight: 700; width: 15%;}
.webform-submission-contact-form input[type="text"], .webform-submission-contact-form input[type="email"], .webform-submission-contact-form input[type="tel"]{ padding: 3px 10px; width: 33%; border: 1px solid #36608F; height:25px; }
.webform-submission-contact-form textarea{ width: 33%; border: 1px solid #36608F; padding: 3px 10px;}
.webform-submission-contact-form .form-submit{
background: none repeat scroll 0 0 #294F76; border: medium none; color: #FFFFFF; cursor: pointer; font-family: arial; font-size: 12px; font-weight: bold;  margin-left: 15%; margin-top: 5px; padding: 5px 7px; width: auto; }

@media screen and (-webkit-min-device-pixel-ratio:0) {    .    {     }
}
@media only screen and (max-width: 860px) {/*#block-responsivemenu .rm-toggle__link, #block-responsivemenu.rm-toggle__link:hover,#block-responsivemenu .rm-toggle__link:focus,#block-responsivemenu .rm-toggle__link:active{ background:#182F52!important;    background:#083C6C!important;border: 1px solid rgba(255, 255, 255, 0.1)!important;width: 100%!important;}
#block-responsivemenu #rm-content ul.menu li a{ background:rgb(46,103,158)!important;font-family: "Myriad Pro", Arial, Helvetica, sans-serif;font-size: 14px; text-transform:uppercase; }
#block-responsivemenu #rm-content ul.menu li a:hover{background:#fff !important; color:#000;}
#block-mainnavigation{ display:none!important}
#block-responsivemenu{ display:block; height:auto; z-index:0}
svg{}
*/}
@media only screen and (max-width: 130px) {}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1100px) {/*#footer .l-bl .block__inner .field__item ul{padding:0 10px 0 10px;}
*/}
@media only screen and (max-width: 1000px) {	.l-navbar nav{width:729px;}
	.pr-main .hr--1-2 .l-r:first-child{width:727px;}
	.hblinks ul li{width:33%;}
	.hblinks{padding:10px 0 0;}
	.flinks{padding:0;}
	.paylink img{display:block; margin:0px auto;}
	#footer .l-bl,#footer .l-bl:last-child{width:100%; float:none; padding:0 0 15px 0; text-align:center;}
	#footer ul li{display:inline-block; background:none;padding:5px;}
	#footer ul li a{color:#fff;}
	#footer h5{text-align:center; border:none; padding-bottom:10px; margin:0 0 10px 0; color:#fff;}
	#footer .l-bl .block__inner{border: 1px solid rgba(255,255,255,.5);margin: 2% 5%;padding: 25px;}
	#footer #block-copyright.l-bl .block__inner{border:none; margin:0; padding:0}
	#footer #block-footercopyright{padding:20px 15px 0px; background:none;}
	#footer #block-copyright.l-bl{background:none; padding:20px 15px 0;}
	#footer #block-copyright.l-bl p{color:#fff;}
	#footer #block-copyright.l-bl p a{color:#fff;}
	#main-content .l-r.region.pr-main__content h1{margin:10px 0 10px 0px; padding:0;}
	.hometitle{ padding-left:20px !important;}
	#block-views-block-testimonials-block-1 h2{margin:0;}
}
@media only screen and (max-width: 960px) {	.pr-main .hr--1-2 .l-r:first-child{width:100%; padding:0 0 20px;float:none;}
	.pr-main .hr--1-2 .l-r:last-child{width:100%; float:none;}
	.hblinks ul li{width:auto;}
	#block-homeslider{float:none; margin:0px auto;}
	#block-navigation-2 h2,#main-content #block-areasofpractice h2{border-bottom:none;}
	.testi p a{text-align:center; display:block;}
	.svideo embed{margin:0px auto; display:block; width:100%; max-width:80%; height:300px;}
	.video ul{text-align:center; margin:10px 0;}
	.video ul li{display:inline-block;}
	#main-content .contact-info h3{text-align:center; background:none; padding:0;}
	.contact-info{margin:0px auto 20px; width:80%;}
	#block-homeslider{width:100%; height:auto;}
	.l-navbar nav:after{display:none;}
}
@media only screen and (max-width: 950px) {	.l-navbar nav{ display:none; background:none; width:100%;}
	.l-bl.block.block-config-provider--block-content.block-plugin-id--block-content-065c1696-70e1-4279-bac3-1388b212af8c.block--type-basic.block--view-mode-full{float:none;}
	.ms-slidedown .rm-toggle{padding:0px;}
	.date{background:none; text-align:center; float:none; height:auto; padding:0px; width:100%; padding:10px 0; font-size:13px;}
	#block-responsivemenu .rm-toggle__link, #block-responsivemenu.rm-toggle__link:hover,#block-responsivemenu .rm-toggle__link:focus,#block-responsivemenu .rm-toggle__link:active{ background:#182F52!important;    background:#083C6C!important;border: 1px solid rgba(255, 255, 255, 0.1)!important;width: 100%!important;}
	#block-responsivemenu #rm-content ul.menu li{float:none; background:none;}
#block-responsivemenu #rm-content ul.menu li a{ color:#fff !important;background:rgb(46,103,158)!important;font-family:Arial, Helvetica, sans-serif;font-size: 12px; text-transform:uppercase; margin:0px; border-bottom:1px solid rgba(255,255,255,0.3);}
#block-responsivemenu #rm-content ul.menu li a:hover{background:#083c6c!important; color:#;}
#block-mainnavigation{ display:none!important}
#block-responsivemenu{ display:block; height:auto; z-index:0}
.rm-block__content .menu > .menu__item{padding:0px;}
.menu .menu{top:0; width:100%;}
#block-responsivemenu #rm-content ul.menu .menu li a{ color: #fff !important; background:#123660 !important;}
#block-responsivemenu #rm-content ul.menu .menu li a:hover{ color: #fff !important; background:#2e679e !important;}
}
@media only screen and (max-width: 900px) {/*.block-main-content{padding:0px;}
.pr-main .hr--1-2 .l-r:first-child{width:100%;}
.block-main-content{width:70%;}
.pr-main .hr--1-2 .l-r:first-child{padding:20px 10px 15px 15px;}
.pr-main .hr--1-2 .l-r:last-child{width:100%;}
#main-content #block-areasofpractice ul li a,.video ul li a{padding:5px 0 3px 28px;}
.contact-info{margin:0px;}
.contact-info{text-align:center;}
#main-content .contact-info h3{text-align:center;}
*/}
@media only screen and (max-width: 850px) {/*.block-main-content{width:69%;}
*/}
@media only screen and (max-width: 800px) {	.block-main-content .user-login-form{padding:0px;}
	#main-content ul{padding:0px 0px;}
	.node{margin:0px;}
	.badges li{width:21%; margin:1%;}
	.badges{padding:12px 0;}
	.sidebadge{padding:20px 0;}
	.practice_areas{max-width:100%; width:100%; padding:0 0 0 25px;}
	.question,.openanswer{background-size:95% 95%;}
	.block-main-content{padding:20px 20px 0 20px;}
	.block-main-content .node__content{width:100%;}
	.svideo embed{height:250px; max-width:70%;}
	.rteindent1{padding:0 0 20px 0 !important;}
	.theanswer{width:100%;}
	.block-main-content input,.block-main-content textarea{width:80%;}
}
@media only screen and (max-width: 750px) {	.hblinks ul li{width:33%;}
	.custom{width:auto !important;}
}
@media only screen and (max-width: 732px) {	.hcall{ margin:0px 0 10px 0;}
	#search-block-form input[type="search"]{margin-right:10px;}
		}
@media only screen and (max-width: 580px) {	.logo{width:200px;}
	.l-header .l-r{background:none; height:auto; padding:15px 0 0 10px;}
	.pr-header{height:auto;}
	#block-socialicons{clear:both; float:left;}
	#block-customadaptive-search{margin:15px 0 0;}
}
@media only screen and (max-width: 640px) {	.hblinks ul li{width:32%;}
	#footer .footer_bottom p{ float:none!important; display:block; clear:both; text-align:center; padding:5px 0;}
	#footer #block-footercopyright{padding:20px 0 0px;}
	.search-basic label{width:100% !important;}
	.search-basic .button{margin-left:0 !important;}
	.search-results{padding:0;}
/*.pr-header{ height:auto; background-size:auto 100%}
.hcall{ width:auto}
.hcall p{ font-size:14px; font-weight:bold; line-height:18px; margin-bottom:3px}
#block-mainlogo{ float:none; width:92%; text-align:center}
.logo{ width:150px; margin:0 auto;  text-align:center; max-width:none; float:none}
.l-header.logo img{ display:inline-block; float:none}
#block-customadaptive-search { float:left; clear:none; margin-top:25px}
.hblinks{padding:0px 0 0;}
#block-callus, #block-socialicons { float:left}
#block-socialicons{ margin-top:45px}
#footer .footer_bottom p{ float:none!important; display:block; clear:both; text-align:center; }
#footer #block-footercopyright{padding:20px 0 0px;}
#block-callus, #block-socialicons, #block-customadaptive-search{ width:31%}
*/}
@media only screen and (max-width: 580px) {/*#block-callus,  #block-customadaptive-search{ width:48%}
#block-socialicons{ display:none}
#block-customadaptive-search{float:right; margin-top:10px;}
#search-block-form{float:right; width:170px !important;}
#search-block-form input[type="search"]{width:130px;}
*/}
@media only screen and (max-width: 480px) {	.logo{width:150px;}
	.hblinks ul li{width:100%;}
	.hblinks ul li img{width:100%; max-width:200px}
	.block-main-content{padding:15px 15px 0 15px;}
	.practice_areas{padding:0 0 0 15px;}
	#footer .l-bl .block__inner{padding:10px;}
	#footer h5{padding-bottom:0px;}
	#main-content .l-r.region.pr-main__content h1{font-size:22px;}
	.block-main-content h4{padding:0 0 15px 13px;background:rgba(0, 0, 0, 0) url("../images/arrow2.gif") no-repeat scroll 0 5px}
	.block-main-content input,.block-main-content textarea{width:100%;}
	.block-main-content .button{margin-left:0;}
	.videocenter .views-row{ padding-left:5%}
	.videocenter  .vimg{ display:none!important}
/*#footer .l-bl .block__inner{padding:10px;}
#footer h5{padding-bottom:0px;}
*/}
@media only screen and (max-width: 420px) {	.hcall{width:190px;}
	.hcall p{font-size:12px;}
	#block-phone{padding:0 5px 0 0;}
	#search-block-form input[type="search"]{width:140px; border-bottom-right-radius:15px; border-top-right-radius:15px; margin-right:5px;}
	.logo{width:140px;}
	#block-socialicons{margin:0px;}
	#block-customadaptive-search{margin:0px;}
	#main-content .l-r.region.pr-main__content h1{font-size:18px;}
/*#block-callus{float:none; width:100%; text-align:center;}
#block-customadaptive-search{float:none; width:100%; margin-bottom:15px;}
#search-block-form{float:none; margin:0px auto;}
.hcall p{text-align:center;}
*/}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 350px) {	#search-block-form input[type="search"]{width:125px;}
	.hcall{width:181px;}
	.logo{width:120px;}
	}
/*.l-navbar .pr-navbar .menu{ padding-top:5px!important}
.l-navbar .pr-navbar .menu li a{  color: #000!important;  padding-right:12px!important}
.l-navbar .pr-navbar .menu li a:after, .l-navbar .pr-navbar .menu li a:before{ display:none!important}*/

.l-navbar .pr-navbar .menu{ padding-top:0px!important}
.l-navbar .pr-navbar .menu li a{  color: #000!important;  padding-right:12px!important}
.l-navbar .pr-navbar .menu li a:after, .l-navbar .pr-navbar .menu li a:before{ display:none!important}
/*.node__content .field__item .vimg{ display:none !important;}*/